

.ch-item {
	width: 100%;
	border-radius: 50%;
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
}

.ch-info-wrap{
	position: absolute;
	width: 110px;
	height: 110px;
	border-radius: 50%;

	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;

	
	/*box-shadow: 
		0 0 0 20px rgba(255,255,255,0.2), 
		inset 0 0 3px rgba(115,114, 23, 0.8);
*/
}

.ch-info{
	position: absolute;
	width: 110px;
	height: 110px;
	border-radius: 50%;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
		
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

}

.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	background-size: 100% auto;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.ch-info .ch-info-back {
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background-image: url(../images/home-hover.png);
}



.ch-img-1 { 
	background-image: url(../images/home.png);
}


.ch-info .ch-info-back2 {
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background-image: url(../images/about-hover.png);
}


.ch-img-2 { 
	background-image: url(../images/about.png);
}

.ch-info .ch-info-back3{
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background-image: url(../images/search-hover.png);
}


.ch-img-3{ 
	background-image: url(../images/search.png);
}

.ch-info .ch-info-back4{
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background-image: url(../images/current-hover.png);
}


.ch-img-4{ 
	background-image: url(../images/current.png);
}


.ch-info .ch-info-back5{
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background-image: url(../images/archive-hover.png);
}


.ch-img-5{ 
	background-image: url(../images/archive.png);
}

.ch-info .ch-info-back6{
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background-image: url(../images/title-hover.png);
}


.ch-img-6{ 
	background-image: url(../images/title.png);
}
.ch-info .ch-info-back7{
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background-image: url(../images/author-hover.png);
}


.ch-img-7{ 
	background-image: url(../images/author.png);
}

.ch-info .ch-info-back8{
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background-image: url(../images/contact-hover.png);
}


.ch-img-8{ 
	background-image: url(../images/contact.png);
}
.ch-info .ch-info-back9{
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background-image: url(../images/login-hover.png);
}


.ch-img-9{ 
	background-image: url(../images/login.png);
}
.ch-info .ch-info-back10{
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	background-image: url(../images/new_sub-hover.png);
}


.ch-img-10{ 
	background-image: url(../images/new_sub.png);
}



.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
	margin: 0 15px;
	padding: 40px 0 0 0;
	height: 90px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}



.ch-item:hover .ch-info {
	-webkit-transform: rotate3d(0,1,0,-180deg);
	-moz-transform: rotate3d(0,1,0,-180deg);
	-o-transform: rotate3d(0,1,0,-180deg);
	-ms-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);
}
.ch-item:hover .ch-info .ch-info-front{opacity: 0.9;}

.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 110px;
	height: 110px;
	display: inline-block;
	margin:0 0 20px 20px;
	
}

.ch-grid li:first-child{margin-left:0;}



#services {
    padding: 60px 0 40px 0;
}
.section-bg {
    background: #f5f8fd;
}
.section-header h3 {
    font-size: 36px;
    color: #413e66;
    text-align: center;
    font-weight: 700;
    position: relative;
    font-family: "Montserrat", sans-serif;
}
.section-header p {
    text-align: center;
    margin: auto;
    font-size: 15px;
    padding-bottom: 60px;
    color: #535074;
    width: 50%;
}
#services .box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 10px 40px 10px;
    background: #fff;
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    transition: all 0.3s ease-in-out;
    text-align: center;
}
#services .box:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
#services .icon {
    margin: 0 auto 15px auto;
    padding-top: 12px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    width: 60px;
    height: 60px;
}
#services .icon i {
    font-size: 36px;
    line-height: 1;
}
#services .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}
#services .title a {
    color: #111;
}
#services .description {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 0;
    text-align: left;
}
#why-us {
    padding: 60px 0;
}
#why-us .why-us-content .features {
    margin: 0 0 15px 0;
    padding: 0;
    transition: 0.3s ease-in-out;
}
#why-us .why-us-content .features i {
    font-size: 36px;
    float: left;
}
#why-us .why-us-content .features h4 {
    font-size: 24px;
    font-weight: 600;
    margin-left: 56px;
    color: #413e66;
    margin-bottom: 5px;
}
#why-us .why-us-content .features p {
    font-size: 16px;
    margin-left: 56px;
    color: #555186;
}